<?php
$z[0]=Array("field","副局长,副院长,免去,刘玉",0,74);
$z[0][4]['name']="keywords";
$z[1]=Array("field","据中国政府网消息，国务院任免国家工作人员，免去时希平的国有重点大型企业监事会主席职务。",76,249);
$z[1][4]['name']="description";
$z[2]=Array("field","国务院免去时希平国有重点大型企业监事会主席职务",251,358);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网记者",360,414);
$z[3][4]['name']="writer";
$z[4]=Array("field","",416,455);
$z[4][4]['name']="source";
$z[5]=Array("field","",457,497);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　任命陈肇雄、冯飞为工业和信息化部副部长；任命王秦丰、顾炬为国家税务总局副局长；任命李宝荣为国家机关事宜办理局局长；任命谭铁牛为中国科学院<a href=\"/news/fangchan/201508/06/15799.html\">副院长</a>；任命刘玉珠为国家文物局局长。<a href=\"http://p2p.xinnue.com\" target=\"_blank\"><span style=\"background-color:#008000;\"><span style=\"color:#ffff00;\">P2P网贷平台联盟</span>>>>收录聚合了安全性好、收益高的投资理财网站。</span></a></p><p>　　10月27日电 据中国政府网动静，国务院任免国家工作人员，<a href=\"/news/caijing/201509/12/22660.html\">免去</a>时希平的国有重点大型企业监事会主席职务。</p>\r\n\n<p>　　免去焦焕成的国务院副秘书长、国家机关事宜办理局局长职务；免去励小捷的文化部副部长、国家文物局局长职务；免去刘玉珠的文化部部长助理职务；免去张志勇的国家税务总局副局长职务；免去施尔畏的中国科学院副院长职务；免去时希平的国有重点大型企业监事会主席职务。</p>",499,1672);
$z[6][4]['name']="body";
$z[7]=Array("field","",1674,1713);
$z[7][4]['name']="litpic";

?>